<?php
//扩展自定义字段
DcConfigMerge('custom_fields.term_meta', [
    'term_title'=> [
        'type'         => 'text',
        'order'        => 97,
        'data-filter'  => false,
        'data-visible' => false,
    ],
    'term_keywords'=> [
        'type'         => 'text',
        'order'        => 98,
        'data-filter'  => false,
        'data-visible' => false,
    ],
    'term_description'=> [
        'type'         => 'textarea',
        'rows'         => 3,
        'order'        => 99,
        'data-filter'  => false,
        'data-visible' => false,
    ],
]);

//扩展后台菜单
DcConfigMerge('admin_menu.addon', [
    [
        'menu_ico'    => 'fa-home',
        'menu_title'  => '首页',
        'menu_module' => 'index',
        'menu_items'  => [
            [
                'ico'      => 'fa-gear',
                'title'    => '基本设置',
                'target'   => '_self',
                'controll' => 'admin',
                'action'   => 'index',
                'url'      => DcUrlAddon( ['module'=>'index','controll'=>'admin','action'=>'index'] )
            ],
        ]
    ]
]);

//应用初始配置
return [
    'index' => [
        'theme'     => 'default',
        'theme_wap' => 'default',
        'demo'      => 'demo',
    ]
];