# 呆错开发框架

#### DaiCuo是什么

呆错（DaiCuo）是一款基于互联网前端、后端优秀项目进行开发；免费开源发布的一款后台开发框架系统，全称(DaiCuo Web Application Framework)，是为了WEB应用敏捷开发和简化企业应用开发而诞生的！

#### DaiCuo的由来

经我们多年的WEB项目经验总结，为减少开发难度与工作量、避免重复开发，于是就产生了封装一些既可用于后端又可以快速响应前端的常用组件，DaiCuo就这样诞生了！

#### DaiCuo的架构

DaiCuo是以响应HTTP请求的形式用来支持动态网站、网络应用程序及网络服务的开发；DaiCuo后端技术基于ThinkPhp5+Mysql5/Sqlite3、前端技术依赖于Bootstrap4+Jquery3！

#### DaiCuo的优点

- 減小开发难度
- 提升工作效率
- 开发文档丰富
- 社区交流积极

#### 安装DaiCuo

1. 通过官网[www.daicuo.org](http://www.daicuo.org)下载最新稳定版本安装
2. 通过GIT安装（Gitee、Github）

#### 使用说明

1. 将下载后的源码或通过GIT安装至运行环境目录
2. 后台入口（admin.php）、默认用户名（admin）、默认密码（admin888）
3. 前台入口（index.php）
4. 参考官网提供的文档对自己的项目进行设计、开发、测试与上线

#### 环境要求

- PHP >= 5.4
- PDO PHP Extension
- MBstring PHP Extension
- CURL PHP Extension

#### 关于我们
- 官方网站：[www.daicuo.org](http://www.daicuo.org)
- 框架演示：[demo.daicuo.org](http://demo.daicuo.org)
- 交流论坛：[bbs.daicuo.org](http://bbs.daicuo.org)

#### 适用人群
- 普通使用者（您可以在DaiCuo官网的市用市场免费下载你需要的应用与插件，快速部署到你自己的完整网站、公众号、小程序或APP。）
- 一般开发者（您可以使用DaiCuo快速开发自己的WEB项目，如网站后台、会员中心、API接口、移动API等。）
- 应用开发者（您可以在DaiCuo官网发布你开发的完整应用或插件，共享DaiCuo开放的生态资源。）

#### 参与贡献

1. Fork 本仓库
2. 新建 Feat_xxx 分支
3. 提交代码
4. 新建 Pull Request
5. 将开发好的项目提交到官方应用市场，共享DaiCuo生态